Subject: [lojban] Re: New Posting in The Lojbanic Interactive Story

From: "Newton, Philip" <[email-masked]>
Date: Fri, 7 Feb 2003 09:31:03 +0100

Robin Lee Powell wrote:
> 
> On Thu, Feb 06, 2003 at 11:09:19AM +0100, Newton, Philip wrote:
> > mi cusku di'e
> > > .i ko'a facki fi so'i rairjarjme vi lo cirla terkunra .ije 
> > > fo'a tolcurmi lenu ko'a cupra lo cirla ra
> > 
> > s/ra/ra'i le fo'a plini/
> > 
> > The text was too long for the box (100 chars) when I pasted 
> > it in, but I didn't check for that, so it got garbled.
> 
> Both fixed.

Thanks! I see the first mistake got fixed but the second choice seems to
have got even shorter than it was previously.

Probably a hard-coded limit in the "story" code or something, I guess.

mu'omi'e filip.
-- 
filip.niutyn. <[email-masked]>
All opinions are my own, not my employer's.
If you're not part of the solution, you're part of the precipitate.